section.sec-contacts
    //img(src="./pics/bg/bg-lg-right-2.svg", alt="").sec-bg.bg-right
    div.container
        div.row
            div.col-lg-9.col-xl-10
                h2.h1 Let’s make something <span class="text-grad">awesome</span> together!
                //- p Sign up to the White List

        //- SIGN UP SENDPULSE
        form
            div.form-signup
                div.row
                                    div.col-12.col-sm-auto.mb-4.mb-sm-0
                                        a(href="https://blog.envelop.is/" rel="nofollow" target="_blank").btn.btn--footer Blog
        //- END SIGN UP SENDPULSE
        div.contacts__socials
                            ul.socials
                                li
                                    a(href="https://t.me/envelop_en" target="_blank" title="Telegram")
                                        img(src="./pics/socials/telegram.svg" alt="Envelop telegram group")
                                li
                                    a(href="https://www.linkedin.com/company/niftsy" target="_blank" title="LinkedIn")
                                        img(src="./pics/socials/in.svg" alt="NIFTSY is token")
                                li
                                    a(href="https://t.me/envelop_cn" target="_blank" title="Telegram (China)")
                                        img(src="./pics/socials/cn-telegram.svg" alt="Envelop telegram group (China)")
                                li
                                    a(href="https://t.me/envelop_rus" target="_blank" title="Telegram (Russia)")
                                        img(src="./pics/socials/telegram.svg" alt="Envelop telegram group (Russia)")
                                li
                                    a(href="https://envelop.medium.com/" target="_blank" title="Medium")
                                        img(src="./pics/socials/m.svg" alt="Blog about Web 3.0")
                                li
                                    a(href="https://github.com/dao-envelop" target="_blank" title="Github")
                                        img(src="./pics/socials/github.svg" alt="Github of our NFT project")
                                li
                                    a(href="https://www.youtube.com/@envelop?sub_confirmation=1" target="_blank" title="YouTube")
                                        img(src="./pics/socials/youtube.svg" alt="Envelop. NFTs YouTube Channel")
                                li
                                    a(href="https://www.tiktok.com/@envelop.is" target="_blank" title="TikTok")
                                        img(src="./pics/socials/tiktok.svg" alt="Envelop TikTok Channel")
                                li
                                    a(href="https://instagram.com/envelop.project" target="_blank" title="Instagram")
                                        img(src="./pics/socials/insta.svg" alt="Instagram envelop.project")
                                //-li
                                    a(href="https://www.reddit.com/r/ENVELOP_NIFTSY/" target="_blank" title="Reddit")
                                        img(src="./pics/socials/reddit.svg" alt="Envelop Reddit")
                                li
                                    a(href="https://twitter.com/Envelop_project" target="_blank" title="Twitter")
                                        img(src="./pics/socials/x.svg" alt="Our twitter")
                                li
                                    a(href="https://discord.gg/gtYcjqq76f" target="_blank" title="Discord")
                                        img(src="./pics/socials/discord.svg" alt="Envelop Discord group")
                                li
                                    a(href="https://t.me/nonfungible_web" target="_blank" title="Telegram (DeWeb)")
                                        img(src="./pics/socials/nft-news.svg" alt="Envelop telegram group (DeWeb)")
                                li
                                    a(href="https://www.facebook.com/profile.php?id=100089484795648" target="_blank" title="Facebook")
                                        img(src="./pics/socials/facebook.svg" alt="Envelop Facebook")                